/*
 Theme Name:   Divi Child Theme
 Theme URI:    https://bytelabz.com/
 Description:  A child theme for the Divi theme
 Author:       Bytelabz
 Author URI:   https://bytelabz.com/
 Template:     Divi
 Version:      1.0.5
*/

/* Import parent theme styles */
@import url("../Divi/style.css");

/* Add your custom styles below */
div#ddd
 {
    min-height: 371px;
}
.career-applyform .wpcf7-form-control {
    color: black !important;
}
@media (max-width: 1647px){
    .card img {
  width: 30% !important;
}

.card-content{
  width: 80% !important;
}
}